Subject: message-send-and-exit disturbs point

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 21 Nov 2019 02:17:30 +0800

I also note
C-c C-c runs the command message-send-and-exit
disturbs "point". It should leave the cursor right where it was.
Let's say I send one version of my story to my inner circle,
then want to change a few critical words and send it to the media.
Well with the cursor flying to near the top of the article after
sending, I lost my place!

Luckily C-c C-d is not affected.

Gnus v5.13
GNU Emacs 26.3 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.11)
 of 2019-09-23, modified by Debian